@charset "utf-8";

.cont_img {
  background: url(../images/cont_img.jpg) no-repeat center center;
  background-size: cover;
}


/*============================
form
============================*/

.min {
  color: #d85050;
}

form {
  margin: 0px;
  text-align: left;
  margin-top: 30px;
}

fieldset {
  padding: 0px;
  border: none;
}

input[type=text],
textarea {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  /* shadow none */
}

input,
textarea,
select {
  padding: 10px;
  border: none;
  background-color: #e6e8ef;
  border-radius: 2px;
}

select {
  height: 40px;
  background: #fff;
  padding: 0 10px;
}

input[type="radio"],
input[type="checkbox"] {
  width: auto !important;
  margin-left: 2px;
  margin-right: 3px;
}

input:hover,
textarea:hover,
select:hover,
input:focus,
textarea:focus,
select:focus {
  background: #e6e8ef;
}

:placeholder-shown {
  color: #565656;
}

::-webkit-input-placeholder {
  color: #c3c3c3;
}

:-moz-placeholder {
  color: #c3c3c3;
}

::-moz-placeholder {
  color: #c3c3c3;
}

:-ms-input-placeholder {
  color: #c3c3c3;
}

label.error {
  font-size: 12px;
  color: #df2500;
  display: inline-block;
  line-height: 1.2;
  padding-top: 6px;
}

.required {
  background: #e33a3a;
  color: #fff;
  font-size: 10px;
  padding: 3px 8px;
  border-radius: 3px;
  margin-left: 5px;
  display: inline-block;
}


@media only screen and (max-width: 768px) {

  input,
  textarea,
  select {
    line-height: 100%;
  }
}


/*============================
flow
============================*/
.flow {
  display: flex;
  justify-content: space-between;
  text-align: center;
  counter-reset: number 0;
  margin: 60px 0;
}

.flow li {
  width: 306px;
  color: #091138;
  border: 1px solid #091138;
  padding: 20px 0;
  font-size: 24px;
  font-weight: 600;
  border-radius: 5px;
  position: relative;
}

.flow li.check {
  color: #fff;
  background: #0e2f8e;
  border: none;
}

.flow li::after {
  content: "\f0da";
  position: absolute;
  top: 25%;
  right: -37px;
  color: #091138;
}


@media only screen and (max-width: 768px) {

  .flow {
    margin: 30px 0;
  }

  .flow li {
    width: 30%;
    padding: 10px 0;
    font-size: 16px;
  }

  .flow li::after {
    content: "\f0da";
    position: absolute;
    top: 25%;
    right: -14px;
    color: #091138;
  }

}


/*============================
entry
============================*/
#entry {
  text-align: center;
}

.formTable {
  width: 100%;
}

.formTable tr {
  display: block;
  margin-bottom: 30px;
}

.formTable th {
  display: block;
  width: 220px;
  vertical-align: middle;
}

.formTable td {
  display: block;
  width: 100%;
  margin-top: 10px;
  min-height: 40px;
}

#confirm .formTable td {
  background-color: #e6e8ef;
  padding: 10px;
  border-radius: 2px;
}

#entry .formTable td p {
  padding: 0 0 5px;
}

#entry p.add {
  padding-top: 10px;
}

input#zip {
  width: 200px !important;
}

.formTable td p:first-child {
  padding-top: 0;
}

.formTable input,
.formTable textarea {
  width: 100%;
}

#form .radio-tr li {
  display: inline-block;
  margin-right: 20px;
}

form .formBtn {
  padding-top: 20px;
}

form #form li {
  width: 100%;
  max-width: 380px;
}

.with-icon {
  position: relative;
  display: inline-block;
}

.with-icon::before {
  font-family: "Font Awesome 5 Free";
  display: block;
  content: "\f054";
  line-height: 1;
  position: absolute;
  top: 7px;
  right: 10px;
  background: #FFF;
  padding: 16px 18px 16px 20px;
  border-radius: 50px;
  z-index: 2;
  font-size: 14px;
  font-weight: 700;
  color: #0e2f8e;
  transition: transform 0.7s;
}

form .formBtn li.with-icon:hover::before {
  transition: transform 0.7s;
  transform: rotateY(360deg);
}

form .formBtn .editBtn {
  margin-right: 4%;
}

form .formBtn input {
  width: 350px;
  background: #0e2f8e;
  color: #fff;
  line-height: 1.7;
}

.with-icon::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0;
  display: block;
  background: #00a7ea;
  color: #091138;
  transition: 0.3s;
  left: 0;
}

form .formBtn .editBtn input {
  color: #595959;
  border: 1px solid transparent;
  background-color: #ccc;
}

form .formBtn input:hover,
form .formBtn input:active {
  opacity: 0.8;
}

form .formBtn .editBtn input:hover {
  color: #0e2f8e;
  background-color: #aaa;
}


@media only screen and (max-width: 768px) {

  /*============================
entry
============================*/
  #entry {
    text-align: left;
  }

  .formTable tr {
    margin-bottom: 0;
  }

  form .formBtn .editBtn {
    margin-right: 0;
    margin-bottom: 20px;
  }
}

/* privacy */
#privacy {
  margin-top: 30px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

#privacy a {
  border-bottom: 1px solid #091138;
}


@media only screen and (max-width: 768px) {
  form {
    margin-top: 10px;
  }

  .formTable {
    width: 100%;
  }

  .formTable tr:first-child {
    border-top: none;
  }

  .formTable tr {
    padding: 10px 0 18px;
  }

  .formTable tr:last-child {
    border: none;
  }

  .formTable th {
    width: 100%;
    padding: 0;
    vertical-align: inherit;
    background: none;
    display: block;
    padding-bottom: 5px;
    position: relative;
  }

  .formTable td {
    padding: 0;
    width: 100%;
    display: block;
  }

  input#zip {
    width: 200px !important;
  }

  .formTable td p:first-child {
    padding-top: 0;
  }

  form .formBtn {
    padding-top: 0;
  }

  .formTable input,
  .formTable textarea {
    width: 100%;
  }

  .formBtn li input {
    width: 100%;
    font-weight: 700;
  }

  .with-icon::before {
    padding: 12px 14px 12px 15px
  }

  /* privacy */
  #privacy {
    margin-top: 20px;
    font-size: 15px;
  }
}


/*============================
confirm
============================*/

.formBtn .btn01::before {
  border-color: #333;
}

#confirm .formBtn li.editBtn input {
  color: #091138;
  border: 1px solid #0e2f8e;
  background-color: #fff;
  position: relative;
}

.add_custom_confirm li {
  list-style-type: none;
}


@media only screen and (max-width: 768px) {
  #confirm .notice {
    line-height: 1.6;
    padding-top: 4px;
  }

  #confirm .formTable tr {
    padding: 12px 0;
  }

  #confirm .formTable th {
    padding: 0;
  }
}


/*============================
complete
============================*/
#complete article {
  padding-bottom: 0;
}

#complete h2::after {
  display: none;
}

#entry p:first-child {
  padding-top: 0;
}

#complete .link li a {
  background: #0e2f8e;
  color: #fff;
}

#complete .link li a::before {
  background: #fff;
  color: #0e2f8e;
}
